<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginLeft="8dp"
    android:layout_marginRight="8dp"
    android:layout_marginTop="18dp"
    android:layout_marginBottom="20dp"
    android:orientation="vertical"
    android:background="@color/gray_bg"
    android:padding="10dp">

    <com.bpa.scalage.HBL.CustomView.ShadowContainer
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:containerCornerRadius="10dp"
        app:containerDeltaLength="20px"
        app:containerShadowColor="#AAAAAC"
        app:containerShadowRadius="20px"
        tools:ignore="Pxusage,RtlHardcoded">

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/rectange">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_food_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_marginLeft="10dp"
                    android:text="回锅肉炒饭"
                    android:textSize="50dp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tv_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:layout_marginTop="10dp"
                    android:text="非会员12.00/g"
                    android:textColor="@color/colorPrimaryDark"
                    android:textSize="30dp" />

            </LinearLayout>

            <Button
                android:id="@+id/btn_add_car"
                android:layout_width="240dp"
                android:layout_height="90dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="20dp"
                android:background="@drawable/selector_weixin_green_button"
                android:gravity="center"
                android:text="售卖商品"
                android:textColor="@android:color/white"
                android:textSize="40sp" />

        </RelativeLayout>

    </com.bpa.scalage.HBL.CustomView.ShadowContainer>

<!--    <RelativeLayout-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content">-->

<!--        <TextView-->
<!--            android:id="@+id/tv_food_name"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_alignParentLeft="true"-->
<!--            android:layout_marginLeft="10dp"-->
<!--            android:text="回锅肉炒饭"-->
<!--            android:textSize="50dp"-->
<!--            android:textStyle="bold" />-->

<!--        <LinearLayout-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_alignParentRight="true"-->
<!--            android:orientation="vertical"-->
<!--            android:layout_marginTop="-10dp">-->

<!--            <TextView-->
<!--                android:id="@+id/tv_price"-->
<!--                android:layout_width="wrap_content"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_marginLeft="10dp"-->
<!--                android:layout_marginTop="10dp"-->
<!--                android:text="非会员12.00/g"-->
<!--                android:textColor="@color/colorPrimaryDark"-->
<!--                android:textSize="30dp" />-->
<!--            <TextView-->
<!--                android:id="@+id/tv_vipprice"-->
<!--                android:layout_width="wrap_content"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_marginLeft="10dp"-->
<!--                android:layout_marginTop="10dp"-->
<!--                android:text="会员11.00/g"-->
<!--                android:textColor="@color/colorPrimaryDark"-->
<!--                android:textSize="30dp"-->
<!--                android:textStyle="bold" />-->
<!--        </LinearLayout>-->
<!--    </RelativeLayout>-->
<!--    <View-->
<!--        android:layout_marginTop="55dp"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="1dp"-->
<!--        android:background="#cdcdcd" />-->
<!--    <LinearLayout-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content">-->
<!--    <com.bpa.scalage.control.MyImageView-->
<!--        android:id="@+id/iv_food_pic"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="400dp"-->
<!--        android:layout_marginTop="60dp"-->
<!--        android:layout_alignParentLeft="true"-->
<!--        android:scaleType="fitXY" />-->
<!--    </LinearLayout>-->
<!--    <RelativeLayout-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--    >-->
<!--        <Button-->
<!--            android:id="@+id/btn_add_car"-->
<!--            android:layout_width="240dp"-->
<!--            android:layout_height="90dp"-->
<!--            android:layout_alignParentRight="true"-->
<!--            android:layout_alignParentBottom="true"-->
<!--            android:layout_marginBottom="40dp"-->
<!--            android:background="@drawable/selector_weixin_green_button"-->
<!--            android:gravity="center"-->
<!--            android:text="售卖商品"-->
<!--            android:textColor="@android:color/white"-->
<!--            android:textSize="40sp" />-->
<!--    </RelativeLayout>-->
</LinearLayout>